.red{color:#eb1c28;}

.blue{color:#175270;}

html, body, form, fieldset{margin:0;padding:0;}

body{color:#000000;background:#FFFFFF;font-family:Arial, Helvetica, sans-serif;line-height:140%;}

body#bd{color:#483b40;background:url(../images/header-bg.jpg) repeat-x top center; font-family:Arial, Helvetica, sans-serif;}

body.contentpane{width:auto;margin:1em 2em;line-height:1.3em;margin:0px 0px 0px 0px;font-size:12px;color:#333;}

body.fs1{font-size:10px;}

body.fs2{font-size:11px;}

body.fs3{font-size:12px;}

body.fs4{font-size:13px;}

body.fs5{font-size:14px;}

body.fs6{font-size:15px;}

a{color:#007FC5;text-decoration:none;}

a:hover, a:active, a:focus{color:#007FC5;text-decoration:none;}

.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4{font-family:Helvetica, Arial,sans-serif;color:#555;}

small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption{color:#666666;font-size:92%;}

h1{font-size:180%;}

h2{font-size:150%;}

h3{font-size:125%;}

h4{font-size:100%;}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6{margin:1em 0;padding:0;}

ul{list-style:disc outside; padding-left:30px;}

ul li{padding-left:10px;background:none;line-height:180%;}

ol li{margin-left:35px;line-height:180%;}

th{padding:5px;font-weight:bold;text-align:left;}

fieldset{border:none;padding:10px 5px 5px 5px;background:url(../images/hdot2.gif) repeat-x top;}

fieldset a{font-weight:bold;}

hr{border-top:1px solid #CCCCCC;border-right:0;border-left:0;border-bottom:0;height:1px;}

td, div{font-size:100%;}

img{border:none;}

form{margin:0;padding:0;}

form label{cursor:pointer;}

input, select, textarea, .inputbox{padding:3px 5px;font-family:Helvetica, Arial,sans-serif;font-size:100%;}

.button{padding:3px 5px;border:1px solid #333333;background:url(../images/grad1.gif) repeat-x top #333333;color:#CCCCCC;font-size:85%;text-transform:uppercase;}

.button:hover, .button:focus{border:1px solid #999999;background:#333333;color:#FFFFFF;}

* html .button{padding:2px 0 !important;}

*+html .button{padding:2px 0 !important;}

.inputbox{border:1px solid #CCCCCC;background:#FFFFFF;}

#form-login .inputbox{border:1px solid #cdcdcd;background:#f8f6f6; border-radius:6px 6px 6px 6px;}

.inputbox:hover, .inputbox:focus{background:#FFFFCC;}

pre, .code{padding:10px 15px;margin:5px 0 15px;border-left:5px solid #999999;background:#FFFFFF;font:1em/1.5 "Courier News", monospace;}

blockquote{padding:1em 40px 1em 15px;}

blockquote span.open{padding:0 0 0 20px;background:url(../images/so-q.gif) no-repeat left top;}

blockquote span.close{padding:0 20px 0 0;background:url(../images/sc-q.gif) no-repeat bottom right;}

.quote-hilite{padding:10px 15px;margin:0;border:1px solid #CACACC;background:#FFFFFF;}

.small-quote{margin:0;padding:0;background:none;}

.small-quote span.open-quote{margin:0;padding-left:20px;background:url(../images/so-q.gif) no-repeat center left;}

.small-quote span.close-quote{margin:0;padding-right:20px;background:url(../images/sc-q.gif) no-repeat center right;}

.small-quote span.author{padding:2px 5px 2px 20px;border-top:1px solid #DCDDE0;margin:0.5em 0 0;display:block;background:url(../images/author.gif) no-repeat 5px 4px #EAEBEE;font-size:90%;text-transform:uppercase;}

.dropcap{float:left;padding:4px 8px 0 0;display:block;color:#999999;font:50px/40px Georgia, Times, serif;}

p.error{padding-left:25px;color:#BF0000;background:url(../images/icon-error.gif) no-repeat top left;}

p.message{padding-left:25px;color:#2897cb;background:url(../images/icon-info.gif) no-repeat top left;}

p.tips{padding-left:25px;color:#EE9600;background:url(../images/icon-tips.gif) no-repeat top left;}

.highlight{padding:1px 5px;background:#FFFFCC;font-weight:bold;}

p.stickynote{padding:10px 0px 10px 40px;border:1px solid #CACACC;background:url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;}

p.download{padding:10px 0px 10px 40px;border:1px solid #CACACC;background:url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;}

.blocknumber{clear:both;padding:5px 15px 10px;position:relative;}

ul.checklist{list-style:none;}

ul.checklist li{margin-left:15px;padding:0 0 5px 20px;background:url(../images/checklist-bg.gif) no-repeat 0 3px;}

ul.small-checklist{list-style:none;}

ul.small-checklist li{margin-left:15px;padding:0 0 5px 20px;background:url(../images/icon_list.gif) no-repeat 0 3px;}

ul.stars{list-style:none;}

ul.stars li{margin-left:15px;padding:0px 0 5px 20px;background:url(../images/star-bg.gif) no-repeat 0 3px;}

.bignumber{float:left;margin-right:8px;padding:6px 7px;display:block;background:url(../images/ol-bg.gif) no-repeat top left;color:#eb1c28;font:bold 20px/normal Arial, sans-serif;}

.legend-title{margin:0;padding:0 3px;float:left;display:block;background:#F6F6F6;font-weight:bold;position:absolute;top:-10px;left:7px;}

.legend{margin:20px 0;padding:0 10px;border:1px solid #CACACC;background:#FFFFFF;position:relative;}

table.blog{}

.article_separator{clear:both;display:block;height:20px;}

.article_column{}

.column_separator{padding:0 25px;}

td.sectiontableheader{padding:4px;border-right:1px solid #fff;}

tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td{padding:4px;}

td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2{padding:3px;}

table.contentpane{border:none;width:100%;}

table.contentpaneopen{border:none;border-collapse:collapse;border-spacing:0;}

table.contenttoc{margin:0 0 10px 10px;padding:0;width:35%;float:right;}

table.contenttoc a{text-decoration:none;}

table.contenttoc td{padding:1px 5px 1px 25px;background:url(../images/bullet-list.gif) no-repeat 5% 50%;}

table.contenttoc th{padding:0 0 3PX;border-bottom:1px solid #CCCCCC;text-indent:5px;}

table.poll{padding:0;width:100%;border-collapse:collapse;}

table.pollstableborder{padding:0;width:100%;border:none;text-align:left;}

table.pollstableborder img{vertical-align:baseline;}

table.pollstableborder td{padding:4px!important;border-collapse:collapse;border-spacing:0;}

table.pollstableborder tr.sectiontableentry1 td{background:#ECECEC;}

table.searchintro{padding:10px 0;width:100%;}

table.searchintro td{padding:5px!important;}

table.adminform{}

.adminform .inputbox{}

.blog_more{padding:10px 0;background:url(../images/hdot.gif) repeat-x top;}

.blog_more strong{margin:0 0 5px;display:block;font-size:125%;}

.blog_more ul{margin:0;padding:0;}

.blog_more ul li{margin:0;padding:0 0 0 17px;background:url(../images/bullet.png) no-repeat 6px 8px;}

.category{font-weight:bold;}

h1.componentheading, .componentheading{padding:5px 0 10px;margin:0 0 10px;border-bottom:1px dotted #2897cb;}

.componentheading{padding:5px 0px;margin:0px 0px 5px;font-weight:normal;font-size:20px;background:none;border-bottom:1px dotted #2897cb;}

.contentdescription{padding-bottom:30px;}

h1.contentheading{font-size:26px;background:none;padding: 0px;margin:0px 0px;border-bottom:0px solid #c1ceb2; color:#16a1ae;font-weight:normal;}

h2.contentheading{padding:5px 0 10px;margin:0 0 10px;font-weight:normal;font-size:16px;background:none;}

.contentheading{padding:5px 0 8px;margin:0;font-weight:normal;font-size:20px;background:none;border-bottom:1px dotted #2897cb;}

table.blog .contentheading{font-size:26px;background:none;padding: 0px;margin:0px 0px;border-bottom:0px solid #c1ceb2; color:#16a1ae;font-weight:normal;}

table.blog h2.contentheading{border-bottom:0px solid #c1ceb2;font-size:16px;}

#content-front table.blog h2.contentheading{padding:5px 0 5px;margin-bottom:5px;font-size:20px;background:none;border-bottom:1px solid #c1ceb2;}

#content-front table.blog .article-content{padding:10px 0px 10px 0px;}

.article-content{padding:10px 0px 10px 0px; line-height:20px; font-size:14px;}

.article-content h2{color: #3b5089; font-size:20px; font-weight:normal; padding:0 0px; margin:0px 0px 5px; line-height:26px;}



.contentheading{font-size:20px;}

a.contentpagetitle,

a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus{text-decoration:none !important;}

a.readon{float:left;margin-top:10px;padding:1px 5px 1px 14px;border:1px solid #F6F6F6;display:block;background:url(../images/arrow.png) no-repeat 5px 48%;color:#2897cb;font-weight:bold;text-decoration:none;text-transform:uppercase;}

a.readon:hover, a.readon:active, a.readon:focus{border:1px solid #ECECEC;background:url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;}

table.contentpaneopen td, table.contentpane td{}

table.contentpaneopen, table.contentpane, table.blog{width:100%;}

.moduletable{padding:0;}

ul.pagination{margin:15px auto;padding:10px 0;background:url(../images/hdot.gif) repeat-x top;}

ul.pagination li{margin:0;padding:0;display:inline;background:none;}

ul.pagination li span{padding:2px 5px;}

ul.pagination a{padding:2px 5px;border:1px solid #F6F6F6;}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus{border:1px solid #ECECEC;background:#FFFFFF;}

.pagenavbar{padding-left:14px;}

.pagenavcounter{padding:8px 14px 0 14px;}

.sectiontableheader{padding:8px 5px;background:#444444;color:#FFFFFF;}

.sectiontableheader a{color:#FFFFFF;}

tr.sectiontableentry1 td{padding:8px 5px;background:url(../images/hdot2.gif) repeat-x bottom;}

tr.sectiontableentry2 td{padding:8px 5px;background:url(../images/hdot2.gif) repeat-x bottom #ECECEC;}

tr.sectiontableentry1:hover td,

tr.sectiontableentry2:hover td{background:url(../images/hdot2.gif) repeat-x bottom #FFFFCC;}

.smalldark{text-align:left;}

div.syndicate div{text-align:center;}

.pollstableborder tr.sectiontableentry1 td,

.pollstableborder tr.sectiontableentry2 td{background:none;}

.tr_line{height:30px;}

.td_line_top{border-top:1px solid #000000;}

.td_line_all{border:1px solid #000000;}

.td_line_left_top{border-top:1px solid #000000;border-left:1px solid #000000;}

.td_line_left_top_right{border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;}

.td_line_left_top_bottom{border-top:1px solid #000000;border-left:1px solid #000000;border-bottom:1px solid #000000;}

.article-tools{border-top:1px solid #2897cb;width:100%;float:left;clear:both;margin-bottom:15px;display:block;background:#F8F8F8;}

.article-meta{padding:5px;width:80%;float:left;}

.createby{padding:3px 3px 3px 20px;background:url(../images/icon-user.gif) no-repeat 0 2px;}

.createdate{padding:3px 3px 3px 20px;background:url(../images/icon-date.gif) no-repeat 0 2px;}

.modifydate{width:100%;float:left;}

div.buttonheading{float:right;width:15%;}

.buttonheading img{margin:7px 5px 0 0;border:0;float:right;}

#wrapper{width:100%;min-height:600px;margin:0;}

#containerwrap-f, #containerwrap-fl, #containerwrap-fr{float:left;width:100%;min-height:200px;}

#containerwrap2{float:left;width:930px;}

#container2{float:left;width:960px; margin:0px;padding:0px;}

#mainbody-fr #col1{float:left;width:200px;}

#mainbody-fr #contentwrap{float:right;width:770px;}

#mainbody, #mainbody-fl{float:left;width:600px;}

#mainbody #contentwrap{float:right;width:270px;}

#mainbody-fl #contentwrap{float:left;width:100%;}

#mainbody-fl{

	background:#fff;

	padding:0 30px;

}

#mainbody-f, #mainbody-fr{float:none;width:890px;}

#content{padding:25px 0px 10px 0px;}

#mainbody #content{padding:15px 10px;}

#content-front{float:left;width:610px;padding:30px 15px 10px 35px;}

#contentwrap{min-height:300px;height:auto;}

* html #contentwrap{height:300px;}

#topwrap{background:#0c0651;color:#CCCCCC;line-height:normal;height:32px;width:100%; }

#top{width:960px;height:18px;background:none;margin:0px auto;}

#top a{color:#ffffff;}

.moduletable_button{float:right;width:680px;height:30px;margin:0px;color:#A8A8A8;text-align:right;}

.moduletable_phone{float:right;width:680px;height:30px;margin-top:5px;color:#A8A8A8;text-align:right;}

.moduletable_lang{float:right;width:680px;height:23px;margin:3px 0px 0px;}

#google_translate_element {float:right;width:180px;height:26px;}

.goog-te-gadget-simple {float:right;height:16px;color:#175270; margin-right:5px;overflow:hidden;}

#google_translate_element .goog-te-gadget-simple a {color:#175270; font-size:11px;}

#google_translate_element .goog-te-gadget-icon {width:16px; height:16px; overflow:hidden;}

.social_icon_table{float:right;text-align:right;}

.social_icon_table td{width:23px;text-align:right;}

#mainwrap{width:960px;background:none;line-height:normal; margin:0px auto; }

#wrap-shadow{width:100%;margin:0;  overflow:hidden; position:relative; z-index:999; margin-top:-20px;}

#slidewrap{width:930px;background:none;line-height:normal; margin:0px auto; height:463px; position:relative}

#headerwrap{line-height:normal;height:170px;}

#header{position:relative;}

#header a{color:#ffffff;}


.sccart{float:left;width:585px;height:35px;}

.sccart div{float:left;height:30px;margin-right:10px;padding-top:5px;}

.sccart div.scshorttext{color:#2897cb;width:300px;text-align:left;margin-right:5px;}

.sccart div.scunitprice{float:left;width:100px;height:30px;margin-right:10px;padding-top:5px;text-align:right;}

.sccart div.scqtytext{text-align:right;margin-right:5px;}

div.scqty .scp_qty{width:20px;height:15px;padding:0px 2px;}

.sccart div.atczone{float:left;width:80px;height:27px;margin:0px;padding:0px;background:url(../images/button80.png) no-repeat top left;}

.scp_atc, .scbutton{width:80px;color:#FFFFFF;border:0px solid #FFFFFF;margin:0px;background:none;padding:6px 0px 0px;}

.scp_atc:hover, .scbutton:hover{width:80px;color:#000000;border:0px solid #FFFFFF;margin:0px;background:none;padding:6px 0px 0px;}

.moduletable_topmenu{float:right;width:200px;height:20px;margin:0px; text-align:right; line-height:28px; padding-right:15px}

.moduletable_topmenu table td{text-align:right;}

#iconewrap{float:right;width:90px;height:52px;margin:3px 2px 0px 0px;}

.moduletable_icons{float:right;width:90px;height:26px;}

#searchwrap{float:right;width:210px;height:30px;margin-top:70px;}

#search_wrap{float:right;width:200px;height:30px;margin:0;padding:0px;background:none;}

#search_out{float:left;width:200px;height:30px;margin:0px;padding:0px;background:url(../images/search-bar.png) no-repeat 0px 0px;}

#search_out .search_search{width:200px;height:30px;margin:0px; color:#175270;}

#search_out .button_search{float:right;width:15px;height:13px;background:none;border:0px solid #FFF;margin:3px 5px 0px 0px;padding:0px !important; display:none}

#mod_search_searchword{float:left;width:182px;height:18px;background:none;border:0px solid #FFF000;margin:0 0px 0px 0px;padding:5px 7px;color:#b7b7b7; font-size:14px;}

#search{padding-left:20px;background:url(../images/icon-search.gif) no-repeat center left;position:absolute;bottom:15px;right:0;}

#search .inputbox{width:120px;border:1px solid #333333;padding:3px 5px;color:#999999;background:#444444;font-size:92%;}

#pathway{font-size:92%;}

#pathway strong{margin-right:5px;font-weight:normal;}

#pathway a{text-decoration:none;}

#pathway img{margin:1px 5px;}

div.k2ItemsBlock_image_front_blogbox{float:left;width:150px;min-height:160px;margin:0px;padding:0px;overflow:hidden;background:none;}

div.k2ItemsBlock_body_front_blogbox{float:right;width:480px;min-height:160px;margin:0px;padding:0px;overflow:hidden;background:none;}

div.k2ItemsBlock_front_blogbox a.moduleItemTitle{width:480px;height:18px;font-size:135%;}

div.k2ItemsBlock_front_blogbox div.moduleItemDateCreated{width:480px;height:20px;font-size:90%;color:#666;}

div.k2ItemsBlock_front_blogbox div.moduleItemAuthor{width:480px;height:20px;font-size:100%;color:#666;}

div.k2ItemsBlock_front_blogbox div.moduleItemfooter{width:480px;height:20px;margin-top:5px;font-size:100%;color:#666;}

div.k2ItemsBlock_front_blogbox a.moduleItemTitle:hover{}

div.k2ItemsBlock_front_blogbox{}

div.k2ItemsBlock_front_blogbox p.modulePretext{}

div.k2ItemsBlock_front_blogbox ul{background:none;border:0px solid #FFF;padding:0px;}

div.k2ItemsBlock_front_blogbox ul li{background:none;border:0px solid #FFF;padding:0px;}

div.k2ItemsBlock_front_blogbox ul li a{}

div.k2ItemsBlock_front_blogbox ul li a:hover{}

div.k2ItemsBlock_front_blogbox ul li.lastItem{background:none;border:0px solid #FFF;padding:0px;}

div.k2ItemsBlock_front_blogbox a.moduleItemImage{display:block;text-align:left;}

div.k2ItemsBlock_front_blogbox a.moduleItemImage img{border:2px solid #c1ceb2;}

div.k2ItemsBlock_front_blogbox ul li a.moduleItemTitle{}

div.k2ItemsBlock_front_blogbox ul li a.moduleItemTitle:hover{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemAuthor{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemAuthor a{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemAuthor a:hover{}

div.k2ItemsBlock_front_blogbox ul li a.moduleItemAuthorAvatar img{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemIntrotext{display:block;padding:4px 0;line-height:120%;}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemIntrotext a.moduleItemImage img{float:right;margin:2px 0 4px 4px;padding:0;border:2px solid #ddd;}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemExtraFields{}

div.moduleItemExtraFields ul{}

div.moduleItemExtraFields ul li{}

div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}

div.moduleItemExtraFields ul li span.moduleItemExtraFieldsValue{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemVideo{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemVideo span.moduleItemVideoCaption{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemVideo span.moduleItemVideoCredits{}

div.k2ItemsBlock_front_blogbox ul li span.moduleItemDateCreated{}

div.k2ItemsBlock_front_blogbox ul li a.moduleItemCategory{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemTags{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemTags b{}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemTags a{padding:0 2px;}

div.k2ItemsBlock_front_blogbox ul li div.moduleItemTags a:hover{}

div.k2ItemsBlock_front_blogbox ul li div.moduleAttachments{}

div.k2ItemsBlock_front_blogbox ul li a.moduleItemComments{border-right:1px solid #ccc;padding:0 4px 0 0;margin:0 8px 0 0;}

div.k2ItemsBlock_front_blogbox ul li a.moduleItemComments:hover{}

div.k2ItemsBlock_front_blogbox ul li span.moduleItemHits{border-right:1px solid #ccc;padding:0 4px 0 0;margin:0 8px 0 0;}

div.k2ItemsBlock_front_blogbox ul li a.moduleItemReadMore{}

div.k2ItemsBlock_front_blogbox ul li a.moduleItemReadMore:hover{}

div.k2ItemsBlock_front_blogbox a.moduleCustomLink{}

div.k2ItemsBlock_front_blogbox a.moduleCustomLink:hover{}

div.moduletable,

div.moduletable_menu,

div.moduletable_text{padding:0 0 20px;margin-bottom:15px;background:none;}

div.moduletable h3,

div.moduletable_menu h3,

div.moduletable_text h3,

div.moduletable_box3 h3{padding:0 0 8px;margin:0;color:#eb1c28;font-size:16px;font-weight:normal;}

div.banneritem_text{padding:5px 0 !important;}

div.banneritem_banner{text-align:center;}

div.advs{float:left;width:100%;clear:both;display:block;}

div.banneritem_build{margin:10px 25px;width:900px;}

.moduletable_ecoreview h3{width:100%;padding:5px 0 10px;margin:0 0 10px;font-weight:normal;font-size:20px;background:none;border-bottom:1px solid #c1ceb2;}

#col1{float:left;width:200px;padding-top:15px;margin:0px;overflow:hidden;}

#col1 .moduletable_img{width:180px;overflow:hidden;margin:5px 0px 10px 10px;}

#col2{float:right;padding:5px 20px;width:240px;

margin-left:20px;



position:relative;

z-index:999;

background:#fff;}

#col1 table,

#col2 table{border-collapse:collapse;border-spacing:0;}

#col1 ul li,

#col2 ul li{padding-left:15px;margin:0;background:url(../images/bullet.png) no-repeat 5px 50%;}

#col1 ul, #col2 ul{margin:0;}

#col1 ol, #col2 ol{margin-left:5px;}

#col1 .article_separator,

#col2 .article_separator{display:none;}

#col2 img{



}

#col2 .moduletable_right,

#col2 .moduletable_newsletter,

#col2 .moduletable_right_menu{

	float:right;



	margin:10px 0px;



	padding-bottom:10px;}

#col2 .moduletable_banner h3,

#col2 .moduletable_services h3,

#col2 .moduletable_right h3,

#col2 .moduletable_newsletter h3,#col2 .moduletable_right_menu h3{

	float:left;

	width:250px;

	padding:11px 0px 11px 10px;

	margin:0px;color:#000000;

	font-weight:normal;

	font-size:18px;

	}



.mainnewsletter_right {padding:0px 10px 10px;}

#newsletter_input td {height:26px;}



#col2 .moduletable_img_right {float:right;width:260px;margin:10px 0px;background:none;}

.form_element input.cf_button_submit{width:76px;height:33px;background:url(../images/submit-button.png) no-repeat top left;border:0px;padding:7px 15px;text-align:center;color:#FFF;}

.form_element input.cf_button_submit:hover{color:#323232;}

#ChronoContact_form{float:left;padding:5px 12px 10px;width:266px;}

.moduletable_right_enquiry .form_element{float:left;margin:4px 0px;width:256px;}

.moduletable_right_enquiry .form_element .cf_text{padding:0px;color:#eb1c28;}

.moduletable_right_enquiry .form_element label{padding:0px 10px 0px 0px;display:block;float:left;line-height:20px;vertical-align:middle;font-weight:normal;}

.moduletable_right_enquiry .form_element .check_label{padding:0px 10px 0px 0px;float:none;display:inline;line-height:22px;vertical-align:middle;}

.form_element .radio_label{padding:0px 10px 0px 0px;float:none;display:inline;line-height:22px;vertical-align:middle;}

.moduletable_right_enquiry .form_element select,.moduletable_right_enquiry .form_element input,.moduletable_right_enquiry .form_element textarea{width:140px;padding:2px 5px;}

.moduletable_right_enquiry #chrono_verification{width:55px;padding:2px 5px;}

.moduletable_right_enquiry .cf_button{margin:0px;}

.moduletable_right_enquiry .cf_button input{float:right;width:77px;height:30px;background:url(../images/submit-button.png) no-repeat top left;border:0px;padding:6px 0px;text-align:center;color:#ffffff;}

.moduletable_right_enquiry .cf_button input:hover{color:#323232;}

.cfclear{clear:both;font-size:0px;line-height:0px;}

#col2 .moduletable_right_menu ul.menu_right_menu{margin:30px 0px 10px;padding:10px;}

#col2 .moduletable_right_menu ul.menu_right_menu li{padding:5px 0px 5px 20px;margin:0;background:url(../images/bullet.png) no-repeat 5px 50%;border-bottom:1px dotted #C1CEB2;}



#col2 div.junewsultra_right{float:left;margin:5px 10px;width:300px;overflow:hidden;}

#col2 div.junews_right{ margin:0px 0px 10px 0px;overflow:hidden;}



div.k2ArchivesBlock_right, div.k2CalendarBlock_right, div.k2TagCloudBlock_right{ float:left; margin:5px 10px;padding:0px;}



#topslwrapper{float:left;width:930px;min-height:150px; }

#topsl{float:left;width:910px;background:#ffffff;margin:15px 0;min-height:130px;}

#topsl h3{margin:0px;padding:0px;color:#ffffff;font-size:20px;font-weight:normal;background:none;}

#topsl p{padding:0;margin:0 !important;}

#topsl ul, #topsl ol{padding:0;margin:0px 10px;}

#topsl ul li{padding:0 0 0 15px;margin:0;background:url(../images/bullet2.gif) no-repeat 3px 8px;}

#topsl ol li{margin-left:25px;padding:0 !important;}

#topsl td{padding:0;}

#topsl .article_separator{display:none;}

#topsl table{border-spacing:0;border-collapse:collapse;}

.box-full, .box-left, .box-center, .box-right{float:left;overflow:hidden;}

#topsl .box-full{margin:0px;width:960px;}

#topsl .box-left{float:left;padding:0px;width:260px;margin:0px;}

#topsl .box-right{float:left;padding:0px;width:302px;margin:0px;}

#topsl .box-center{float:left;padding:0px;width:323px;margin:0px;}



.moduletable_box .box1,.moduletable_box .box2,.moduletable_box .box3 {width:260px; float:left;margin:0px;padding:0px;background:url(../images/box1_bg.jpg) no-repeat top left;color:#ffffff;}

.moduletable_box .box2 {float:left;width:323px; margin:0px;padding:0px;background:url(../images/box2_bg.jpg) no-repeat top left;}

.moduletable_box .box3 {width:302px; background:url(../images/box3_bg.jpg) no-repeat top left;}

.moduletable_box .box1 .box-text, .moduletable_box .box2 .box-text, .moduletable_box .box3 .box-text  {

	float:left; 

	margin-top:215px;

	padding:20px 7px;

	font-size:11px;

	line-height:15px;

	color:#585858;}

.moduletable_box .box2 .box-text {width:304px;}

#topsl h3 a {color:#ffffff;}

#topsl h3 a:hover {color:#eb1c28;}

#topsl a.readmore { 

	background: url("../images/submit_button.png") no-repeat scroll left top transparent;

    border: 0 solid #FFFFFF;

    color: #FFFFFF;

    cursor: pointer;

    float: right;

    font-size: 11px;

    font-weight: bold;

    height: 27px;

    margin: 15px 5px 0;

    padding: 5px 0;

    text-transform: none;

    width: 105px;

	text-align:center;

	}

#topsl a.readmore:hover {

	color:#000;

	}

#botsl{padding:0 10px;}

#botslwrapper{float:left;width:100%;min-height:150px;}

#botsl{float:left;min-height:130px;}

#botsl h3{margin:0px;padding:0px;color:#16a1ae;font-size:26px;font-weight:normal;background:none;}

.moduletable_testimonials p{

	color:#16a1ae;font-size:20px;

	font-style:italic;

	font-weight:normal;

	margin:10px;

}

.moduletable_testimonials p:last-child{

	color:#aaaaaa;font-size:12px;

	font-weight:normal;

}

#botsl p{padding:0;}

#botsl ul, #botsl ol{padding:0;margin:0px 10px;}

#botsl ul li{padding:0 0 0 15px;margin:0;background:url(../images/bullet2.gif) no-repeat 3px 8px;}

#botsl ol li{margin-left:25px;padding:0 !important;}

#botsl td{padding:0;}

#botsl .article_separator{display:none;}

#botsl table{border-spacing:0;border-collapse:collapse;}

#botsl .box-full,#botsl .box-left,#botsl .box-center,#botsl .box-right{float:left;overflow:hidden;}

#botsl .box-full{margin:0px;}

#botsl .box-left{float:left;padding:0px;width:290px;margin:0px 30px 0 0;}

#botsl .box-right{float:right;padding:0px;width:290px;margin:0px;}

#botsl .box-center{float:left;padding:0px;width:290px;margin:0px 30px 0 0;}

#botsl h3 a {color:#16a1ae;}

#botsl h3 a:hover {color:#16a1ae;}



div.moduletable_box{width:290px;padding:0px;margin:0px;}

div.box_body_img{width:290px;height:175px;float:left;margin:0px;overflow:hidden;}

div.box_body{float:left;width:290px;height:100px;margin:0px;overflow:hidden;}

.box_body_heading{float:left;width:265px;height:26px;margin:0px;padding:9px 0px 0px 25px;color:#ffffff;font-size:16px;font-weight:normal;background:url(../images/redbox-heading.jpg) no-repeat left top;}

.box_body_text{float:left;width:290px;height:60px;margin:5px 0px 0px;padding:0px;font-size:12px;overflow:hidden;}

.box_body_text a{text-decoration:underline;}

.box_body_readmore a:hover{color:#333333;}

#slideshow_wrapper{    width:1600px; padding:0;  margin:0 auto }

#slideshow_in{float:left; background:#ffffff; margin:-22px 0 0 0; position:relative   }

.moduletable_slideshow { background:none; position:relative;}

ul.filmstrip li { width:20px;height:20px;background: url(../images/slideshow_button.png) no-repeat top left;}

#pointer {background: url(../images/pointer.png) no-repeat top left;}



#bottom_wrap{width:100%;padding:0px 0px 30px 0px;clear:both;background:#53535b;}

.moduletable_footer2{margin:10px 0px 5px 0px;}





#footerwrap{width:100%;padding:0px;clear:both; background:url(../images/footer.png) repeat-x top center; padding:20px 0;}

#footerwrap-copy{

	width:100%;padding:0px;background:#373b44; padding: 0;

}

#footer{width:960px;margin:0px auto;min-height:15px;padding:10px 0px 0px 0px;color:#16a1ae;z-index:0;}

#footer-copy{

	width:960px;margin:0px auto;

	padding:10px 0 ;



}

#footer-copy a{

		color:#aaa!important;

}

#footer-copy .moduletable{

	padding:0;

}

#footer .moduletable_footermenu{float:left;width:960px; margin:0px; padding:20px 0 0;font-size:95%;}

#footer .moduletable{float:left;width:940px; margin:0px; padding:0px 0 0 0px;}

.copyright-text1,

.copyright-text2{float:left;height:20px;font-size:12px;color:#aaaaaa;padding:0px;margin:0px;}

.copyright-text2{float:right;}

#footernavwrap{float:left;width:100%;background:#000000;}

#footernav{width:920px;margin:0px auto;padding:0;color:#16a1ae;min-height:150px;z-index:0;}

#footnav{float:left;font-size:12px;margin:10px 0px 0px 0px;color:#16a1ae;}

span.mainlevel_footer{color:#555555;padding:0px 8px;}

#footnav a{color:#aaaaaa;text-decoration:none;}

#footer a{color:#aaaaaa;text-decoration:none; font-size:14px; text-transform:capitalize; }



#footnav a:hover, #footer a:hover{color:#ccc;text-decoration:none;}

.banneritem{display:block;margin-top:15px;}

ul.accessibility{position:absolute;top:-100%;}

ul.usertools-font{font-size:11px;position:absolute;top:8px;right:70px;}

ul.usertools-font li{padding:0;margin:0;display:inline;background:none;}

#banner{margin:15px 0;text-align:left;}

div.back_button a,

div.back_button a:hover,

div.back_button a:active{margin:10px 0;display:block;background:none!important;text-decoration:none!important;}

#form-login p{margin:0 0 5px;}

#form-login ul{margin:10px 0 0;}

#form-login .inputbox{width:90%;}

.login_body{float:left; width:240px; margin:0px 10px;}

.login_body fieldset {background:none;}

.login_body .button{

	background:url(../images/submit_button.png) no-repeat top left;

	text-transform:none;

	width:105px;

	height:27px;

	border:0px solid #ffffff;

	padding:2px 5px;

	color: #ffffff;

	font-size:11px;

	font-weight:bold;

	float:right; 

	cursor:pointer;

	margin:3px 5px 0; 	

	}

.login_body .button:hover {color: #323232;}

#com-form-login div.componentheading, #com-form-login fieldset{background:none;padding:0px;margin:0px;}

.clr{clear:both;}

.hasTip img{margin:10px 5px 0 0;border:none;}

.tool-tip{float:left;border:1px solid #D4D5AA;padding:5px;background:#FFFFCC;max-width:200px;}

.tool-title{padding:0;margin:0;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../../system/images/selector-arrow.png) no-repeat;font-size:100%;font-weight:bold;}

.tool-text{margin:0;font-size:100%;}

#system-message dd.message ul,

#system-message dd.error ul,

#system-message dd.notice ul{padding:0;margin:0;}

#system-message dd.message ul li,

#system-message dd.error ul li,

#system-message dd.notice ul li{background:none;padding:5px;margin:0;color:#FFFFFF;}

#system-message dd.message ul{background:#2897cb;border:none;}

#system-message dd.error ul{background:#BF0000;border:none;}

#system-message dd.notice ul{background:#EE9600;border:none;}

.clearfix:after{clear:both;display:block;content:".";height:0;visibility:hidden;}

* html > body .clearfix{width:100%;display:block;}

* html .clearfix{height:1%;}

html{margin-bottom:1px;height:100%!important;height:auto;}

.moduletable_slideshow .strip_wrapper{

	position:abosolute;

	top:255px!important;

	left:10px;

}

.moduletable_slideshow_inner .strip_wrapper{

	position:abosolute;

	top:145px!important;

	left:30px;

}

#col2 .moduletable_right{



}

.homenav ul.menu,  .innernav ul.menu{

	margin:0;

	padding:0;

	position:relative;

	z-index:1000; 

	left:22px; 

}



.innernav ul.menu{

	top:-5px

	}

#alogin{

	margin:0;

	padding:0 10px;

	width:660px;

	float:right;



}

.moduletable-contact{

	padding:10px;

	color:#555555;

	font-size:12px;

	font-weight:bold;

}

 #header .moduletable-contact a{color:#555555;}

#alogin .con1{

	background:url(../images/phone.png) left top no-repeat;
	padding-left:20px;
	width:120px;
	float:left;
	margin-left: 25px;

}

#alogin .con2{

	float:right;

	background:url(../images/mail.png) left top no-repeat;

	padding-left:30px;

}

#alogin h3{

	font-size:16px;

	font-weight:bold;

	color:#00a2e5;

	margin:0 15px;

	padding:0;

}

#alogin label{

	color:#00a2e5;

}



#topmenu a:hover {

	color:#CCC!important;

}



.app-tbl td p, .app-tbl th p {

    margin: 0;

    padding: 3px;

}

.app-tbl td, .app-tbl th{

	border:1px solid #ccc;

}

.moduletable-video {

	background:#434343;

	}

.moduletable-video h3{

	margin:0 10px;

	padding:5px 0 0;

	color:#fff;

}

.moduletable-video iframe{

	padding:10px 10px;

}

.moduletable-clients {

	background:#e8e9e9;

	margin-top:5px;

	}

.moduletable-clients h3{

	margin:0;

	padding:10px 10px ;

	color:#fff;

	background:#434343;

}



#moduletable_technology h2{

	padding:5px 0;

	margin:0;

	color:#fff;

	background:#434343;

}

.moduletable_technology h2{

	margin:5px 5px 7px 0;

	padding:7px;

	font-size:24px;

	color:#007fc5;

	text-shadow:0 0 15px #000;

}

.moduletable_technology{

	color:#434343;

	font-size:12px;

	padding-bottom:10px;

	border:10px solid #cfcccd;

	background:url(../images/btm-box-bg.jpg) repeat-x bottom center;

	height:300px;

	margin-bottom:20px;

}

.moduletable_technology a.readmore{

	background:url(../images/readmore.png) no-repeat top left;

	width:100px;

	height:30px;

	padding:5px 12px;

}

.moduletable_technology a.readmore:hover{

	background:url(../images/readmore-hover.png) no-repeat top left;

	width:100px;

	height:30px;

	padding:5px 12px;

}

.moduletable_technology a.readmore{

	color:#fff;

}

.moduletable_technology p{

	padding-left:10px!important;

		padding-right:10px!important;

	color:#fff;

}

.moduletable_technology img{

	margin-left:-10px;

}

.box-left, .box-center{

	margin-right:20px;

}

#header-bg{

	width:100%;

	position:relative;

	z-index:0;

	overflow:hidden;

}

.social_icon_table td{

	padding-right:5px;

}



.menu_footer2{

	min-height:30px

}



.mainlevel_footer2{

	margin-right:3px;

}

.mainlevel_footermenu{

	margin-right:5px;

}



.article-content img{

	border:1px solid #e5e5e5;

	margin-right:10px;

	padding:4px;

	background:#f8f8f8;
	

	

}

.article-content h3{

	margin:10px 0 0;

}

.quote-home{

	margin-top:50px;

}

.moduletable-market{

	background:url(../images/right-top.jpg) top center no-repeat;

	padding-top:15px;

	margin-top:15px;

	padding-bottom:10px;

}

.moduletable-market img{

	padding:5px;

	background:#ebebeb;

	margin-right:8px;

}

.moduletable-market strong, .moduletable_news h3{

	font-size:16px;

	color:#3b5089;

	font-weight:normal;

}

.moduletable_news h3{

	margin:5px 0 0 0 ;

}

.moduletable-market a{

	background:#16a1ae;

	border:2px solid #92d3d9;

	padding:5px 10px;

	color:#fff;

	text-shadow:1px 1px #0f6b74;

}

.moduletable_news{

	background:url(../images/right-top.jpg) top center no-repeat;

	padding-top:15px;

	margin-top:15px;

	padding-bottom:10px;

}

 .moduletable_news img{

	padding:3px;

	background:#ebebeb;

	margin-right:5px;

	float:left;

}

.junews_news{

	clear:both;

	padding:10px 0;

}

.junews_news .small{

	display:none;

}

.junews_news a{

	color:#16a1ae;

	font-weight:bold;

}

.junews_news a.readmore_news{

	text-decoration:underline;

}

.moduletable-social-media{
	
	margin:0px;

	padding:5px 5px 5px 0px;

	float:left;}

	.moduletable-social-media img{

		margin-bottom:-9px;

	}
#accordion3.lightnessfaq.headerbackground .accordionfaqheader.selected, #accordion1.lightnessfaq.headerbackground .accordionfaqheader.selected,#accordion2.lightnessfaq.headerbackground .accordionfaqheader.selected{
	background:#f8f8f8!important;
	color:#3b5089!important;

}
#accordion3.lightnessfaq.headerbackground .accordionfaqheader,#accordion1.lightnessfaq.headerbackground .accordionfaqheader,#accordion2.lightnessfaq.headerbackground .accordionfaqheader{
		cursor:pointer;
}
#accordion3.lightnessfaq.headerborder .accordionfaqheader:hover, #accordion3.lightnessfaq.headerborder .accordionfaqheader.selected,
#accordion1.lightnessfaq.headerborder .accordionfaqheader:hover, #accordion1.lightnessfaq.headerborder .accordionfaqheader.selected,
#accordion2.lightnessfaq.headerborder .accordionfaqheader:hover, #accordion2.lightnessfaq.headerborder .accordionfaqheader.selected{
	border:none!important;
	background:#f8f8f8;
}
#accordion1.lightnessfaq.headerborder .accordionfaqheader,
#accordion2.lightnessfaq.headerborder .accordionfaqheader,
#accordion3.lightnessfaq.headerborder .accordionfaqheader{
	border:0!important;
	padding:4px;
}
#accordion1.lightnessfaq.contentbackground div.accordionfaqitem, #accordion1.lightnessfaq.headerbackground .accordionfaqheader,
#accordion2.lightnessfaq.contentbackground div.accordionfaqitem, #accordion2.lightnessfaq.headerbackground .accordionfaqheader,
#accordion3.lightnessfaq.contentbackground div.accordionfaqitem, #accordion3.lightnessfaq.headerbackground .accordionfaqheader{
	background:none!Important;
}
#accordion1.lightnessfaq.contentborder.headerborder div.accordionfaqitem,
#accordion2.lightnessfaq.contentborder.headerborder div.accordionfaqitem,
#accordion3.lightnessfaq.contentborder.headerborder div.accordionfaqitem{
	border-width:0!important;
	padding:0 10px;
}

h4{
	font-weight:normal;
}
.testimonials strong{
	color:#16A1AE;
	padding:10px 0;}

#maritime_search h1{
	background:#1ea1ad;
	color:#fff;
	padding:7px 10px;
	font-size:24px;
	margin:-15px 0 15px 0;
	width:320px;
}
#maritime_search h2{
	color:#3c5188
}
#position2_container_div input{
	margin:0 5px 5px 0;
}
#position2_container_div label{
	margin:0 0 5px 5px;
}

.newsletter-subscribe{
	
	color:#FFFFFF;
	background-color:#16a1ae;
	padding:6px 6px 6px 6px;
	font-weight:bold;
	margin-left:5px;
	
	
}

#social-media-wrap {
	float:left;
	margin-top: 50px;
}

.moduletable-social-media img{
	
	padding:0px 4px 0px 4px;
	
}

#searchwrap{
	float:right;
}



/* Original Logo */

#logo{float:left;width:240px; position:relative; top:48px;}

div.logo{margin:0;padding:0;font-size:180%;text-transform:uppercase;width:120px; float:left;}

div.logo a{width:120px;height:109px;display:block;margin-top:2px;background:url(../images/logo.png) no-repeat;position:relative;z-index:100;}

div.logo a span{position:absolute;top:-1000px;}

/* QAS Logo */

div.qas-logo{margin:30px 0 0 0;padding:0;font-size:180%;text-transform:uppercase;width:100px;height:80px; float:right;}

div.qas-logo a{width:100px;height:80px;display:block;margin-top:2px;background:url(../images/QAS_logo.png) no-repeat;position:relative;z-index:100;}

div.qas-logo a span{position:absolute;top:-1000px;}
